.tabsmall {
	margin:1px 0 3px 0;
	height: 14px;
	width:100%;
	font-size:9px;
	line-height:normal;
	background-color: #F8F5F0;
}
.tabsmall ul {
	margin:0;
	padding:0 1px 0 0;
	list-style:none;
}
.tabsmall li {
	display:inline;
	margin:0;
	padding:0;
}
.tabsmall a {
	float:left;
	background: #fff url("/images/tableftdwksmall.gif") no-repeat left -28px;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	font-weight: normal;
}
.tabsmall a span {
	float:left;
	display:block;
	background: #fff url("/images/tabrightdwksmall.gif") no-repeat right -28px;
	padding:1px 15px 2px 6px;
	color:#000;
}
.tabsmall a.auto
{
	background-image: url("/images/tableftdwksmall-auto.gif");
}
.tabsmall a span.auto {
	background-image: url("/images/tabrightdwksmall-auto.gif");
}
html>body .tabsmall a span {
	height: 11px;
}
/* Commented Backslash Hack hides rule from IE5-Mac */
.tabsmall a span {float:none;}
/* End IE5-Mac hack */
.tabsmall a:hover span {
	color:#FFF;
}
.tabsmall a:hover {
	background-position:0% -70px;
}
.tabsmall a:hover span {
	background-position:100% -70px;
}

.tabsmall li.current a {
	background-position:0% -70px;
}
.tabsmall li.current a span {
	background-position:100% -70px;
	color:#fff;
}